View Issue Details

IDProjectCategoryView StatusLast Update
0000656CaseTalk ModelerOtherpublic2018-05-18 20:38
ReporterwobbenAssigned Towobben 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFutureFixed in Version9.0 
Summary0000656: Derive DataTypes during parsing expression
DescriptionDerive DataType is only done manually or when transforming. It would perhaps be more convenient to derive datatype immediately when the Label Types are created. The population is at hand and can easily be determined.

A next population should however extend this derivation in case a larger example population is entered.

Also, a difference should be noted in the state. Entering datatype by hand at the Label Types should be marked as "no longer derive in the future".
TagsNo tags attached.
CaseTalk Edition

Relationships

related to 0001364 resolvedwobben Automatically derive datatypes 

Activities

wobben

wobben

2018-05-18 20:38

administrator   ~0001180

0001364 already solved it in a great extend. Length and Size is only enlarged, and only default types are re-interpreted.

Issue History

Date Modified Username Field Change
2015-04-08 22:28 wobben New Issue
2015-04-08 22:28 wobben Status new => assigned
2015-04-08 22:28 wobben Assigned To => wobben
2017-06-14 20:20 wobben Relationship added related to 0001364
2018-05-03 10:36 wobben Target Version 9.0 => Future
2018-05-18 20:38 wobben Status assigned => closed
2018-05-18 20:38 wobben Resolution open => fixed
2018-05-18 20:38 wobben Fixed in Version => 9.0
2018-05-18 20:38 wobben Note Added: 0001180